[<text>
<title>italian balance of payments in deficit in may</title>
<dateline>    rome, june 18 - </dateline>italy's overall balance of payments showed
a deficit of 3,211 billion lire in may compared with a surplus
of 2,040 billion in april, provisional bank of italy figures
show.
    the may deficit compares with a surplus of 1,555 billion
lire in the corresponding month of 1986.
    for the first five months of 1987, the overall balance of
payments showed a surplus of 299 billion lire against a deficit
of 2,854 billion in the corresponding 1986 period.
 reuter
</text>]